# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "无法设置 ssd_storage 运行状况插件配置。"
com.vmware.esx.services.ssd_storage.apply.delete.error = "无法删除 ssd_storage 运行状况插件配置。"
